couple of weeks ago I did an upgrade from GW 8 to GW2012
this was on a SBE Simple installed system

Everything worked - webaccess, GWIA etc.
I could connect to Webaccess - yes everything worked just fine

so.... now for the Realthing!

Lastnight I did this ona COPY of the live system (software RAID1 - so remove
1 drive and rebuild - play with the copy removed)
just in case... good job 'cos it went wrong!

ran ./install - this came up segmentation fault during copy stage (twice)

so run install by double-clicking install in the gw2012 folder
this worked through without a problem

I ran update the system and told it where the domain was
next installed webaccess & gwia

started the gwmta with --show option - didn't see any message after 30mins
about database
so started gwpoa with --show option left it for an hour - nothing about

Now I'm not sure if the above steps are required or not !

loaded GW 8 client on the server and I could connect - (both showing GW2012)
shutdown GWPOA & MTA

Service grpwise start to started GW

When I try to load Webacess I get a D058 - postoffice verison error
so I checked - still at version 8!!

I stopped GW and decided to install agents - is this necessary or does
update system install the agents ??